@charset "UTF-8";

/* メイン */

/* フォーム画面 */
.for-text-midashi {
}
.for-text {
}
.error {
	background: #CC0000;
	color: #FFFFFF;
}
table.for-form-table {
}
table.for-form-table th,
table.for-form-table td {
	padding: 20px 20px 20px 20px;
	border-top: solid 1px #E6DBCA;
	border-bottom: solid 1px #E6DBCA;
}
table.for-form-table th {
	width: 30%;
	background: #F7F2EA;
}
table.for-form-table td {
	width: 70%;
	background: #FFFFFF;
}
input[type="text"] {
	margin: 0 0 4px 0;
}
table.for-form-table textarea {
	width: 100%;
}
#for-form-submit .form-submit {
	padding: 20px 40px 20px 40px;
	background: #FFFFFF;
	border: solid 1px #A7B281;
	border-radius: 10px;
	font-size: 20px;
}
#for-form-submit .form-submit:hover {
	background: #A7B281;
	color: #FFFFFF;
}

	/* tablet */
@media (max-width: 840px) {
	input[type="text"] {
		width: 100%;
	}
}

	/* mobile */
@media (max-width: 640px) {
	table.for-form-table th,
	table.for-form-table td {
		width: 100%;
		display: block;
	}
	table.for-form-table th {
		border-bottom: none;
	}
	table.for-form-table td {
		border-top: dashed 1px #FFFFFF;
	}
	table.for-form-table textarea {
		height: 100px;
	}
}
/* フォーム画面 */

/* フォーム確認画面 */
.for-button-box {
}
.for-button-box .for-form-submit input[type="submit"],
.for-button-box .for-form-change input[type="button"] {
	padding: 20px 30px 20px 30px;
	background: #FFFFFF;
	border: solid 1px #A7B281;
	border-radius: 10px;
	font-size: 20px;
}
.for-button-box .for-form-submit input[type="submit"]:hover,
.for-button-box .for-form-change input[type="button"]:hover {
	background: #A7B281;
	color: #FFFFFF;
}

	/* tablet */
@media (max-width: 840px) {
	.for-button-box {
		width: 70%;
	}
}

	/* mobile */
@media (max-width: 640px) {
	.for-button-box {
		width: 96%;
	}
	.for-button-box .for-form-submit input[type="submit"],
	.for-button-box .for-form-change input[type="button"] {
		padding: 10px 10px 10px 10px;
	}
}
/* フォーム確認画面 */

/* メイン */
